<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>9michael6</author>
    <version>1</version>
    <title>
        <en>Gruber</en>
        <de>Gruber</de>
    </title>
    <description>
        <en>Gruber</en>
        <de>Gruber</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Gruber</name>
                <description>
<![CDATA[Gruber o szerokosci 2.5m
Model : 9michael6
Programowanie : 9michael6

Zarejestruj sie na: www.9michael6mods.bnx.pl ]]>
                </description>
            </en>
            <de>
                <name>Gruber</name>
                <description>
<![CDATA[Gruber o szerokosci 2.5m
Model : 9michael6
Programowanie : 9michael6

Zarejestruj sie na: www.9michael6mods.bnx.pl ]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>Gruber.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
